/*!
Theme Name: Jazz Communication
Theme URI: https://mouz.hu
Version: 1.0
Description: Jazz Communication theme.
Template: Divi
Author: Mouz.hu
Author URI: https://mouz.hu
Tags: 
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html*/

@import url('../Divi/style.css');

/*-------------------------------------------------------------------Popup maker-------------------------------------------------------------------*/

.pum-title.popmake-title{
	font-weight: bold!important;
}

.pum-content.popmake-content{
	margin-top: 20px;
}

/*-------------------------------------------------------------------Popup maker-------------------------------------------------------------------*/

/*-------------------------------------------------------------------Header menu-------------------------------------------------------------------*/

#top-menu #menu-item-146.current-menu-item>a, #top-menu #menu-item-147.current-menu-item>a{
	color: #ffffff!important;
}

.mobile_menu_bar:before{
	color: white!important;
}

/*-------------------------------------------------------------------Header menu VÉGE--------------------------------------------------------------*/

/*--------------------------------------------------------------Carousel custom image--------------------------------------------------------------*/

.carousel-style2-square-image, .list-square-image{
	background-size: cover;
	background-position: center;
}

.mec-owl-carousel .owl-nav{
	display: block!important;
}

.list-square-image{
	min-width: 100px;
	min-height: 100px;
}

/*--------------------------------------------------------------Carousel custom image VÉGE---------------------------------------------------------*/

/*--------------------------------------------------------------Modern events calendar--------------------------------------------------------------*/

.mec-booking-button.mec-bg-color-hover.mec-border-color-hover{
	border: none;
	color: white;
	background-color: #004060;
}

.mec-booking-button.mec-bg-color-hover.mec-border-color-hover:hover{
	opacity: 0.8;
}

.mec-wrap p{
	margin: 0;
}

.mec-wrap *:not(i){
	font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif!important;
}

/*--------------------------------------------------------------Modern events calendar VÉGE---------------------------------------------------------*/

/*------------------------------------------------------------------Contact-Form------------------------------------------------------------------*/

.wpcf7{
	background-color: #2E9FB5;
	padding: 20px;
}

.contact-form-in-sidebar>.wpcf7{
	padding: 10px;
}

.contact-form-event>.wpcf7{
	margin-bottom: 40px;
}

.wpcf7 h3{
	color: white;
	margin-bottom: 0;
}

.wpcf7 p{
	margin-bottom: 0;
}

.wpcf7 input:not([type="submit"]), .wpcf7 textarea{
	width: 100%;
	background-color: #2E9FB5;
	border-color: rgba(255,255,255,0.9);
	padding: 5px 5px;
	color: white;
	font-size: 14px;
}

.wpcf7 input:not([type="submit"])::placeholder, .wpcf7 textarea::placeholder{
	color: rgba(255, 255, 255, 0.7);
}

.wpcf7 input[type="submit"]{
	background-color: #033F61;
	margin-bottom: 0;
	border: none;
	border-radius: 0;
	color: white;
	display: inline-block;
	letter-spacing: 1px;
	text-transform: uppercase;
	font-weight: 600;
	margin-right: 10px;
	line-height: 1;
	font-size: 14px;
	padding: 18px 20px 16px;
}

/*------------------------------------------------------------------Contact-Form Vége-------------------------------------------------------------*/


/*---------------------------------------------------------------Képzéseink aloldal---------------------------------------------------------------*/

.mec-sl-calendar:before, .mec-sl-magnifier:before{
	font-weight: bold;
}

.mec-search-form.mec-totalcal-box{
	background-color: rgb(46, 159, 181);
}

.mec-event-list-standard h3, .mec-event-list-standard h3 a, .mec-month-divider{
	font-size: 24px!important;
	font-weight: 700!important;
	color: #231F20!important;
}

.mec-single-event-category dt{
	font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif!important;
}

.mec-single-event .mec-events-event-image>img{
	display: block;
	margin: 0 auto;
}

.mec-skin-list-events-container, .mec-event-list-standard .mec-event-description, .mec-event-list-standard .mec-time-details, .mec-event-list-standard .mec-venue-details *, 
.mec-event-list-standard .mec-date-details, .mec-totalcal-view span, .mec-search-form.mec-totalcal-box input, .mec-search-form.mec-totalcal-box select, .mec-events-abbr, .author.fn.org, 
.mec-events-address, .mec-events-event-categories a, .mec-event-date.mec-color span, .mec-event-detail, .mec-single-event-description.mec-events-content p, 
.mec-events-meta-group.mec-events-meta-group-tags, .mec-event-date-info{
	font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif!important;
	font-size: 16px;
	font-weight: 500;
	line-height: 1.3em;
	color: #231F20!important;
}

.mec-totalcal-view span.mec-totalcalview-selected{
	color: white!important;
}

.mec-booking-button, .mec-export-details a{
	border: none!important;
	color: white!important;
	background-color: #004060!important;
	padding: 10px 23px 7px!important;
	text-transform: uppercase;
	font-weight: 500;
	transition: all .25s ease;
	font-weight: 700!important;
	letter-spacing: 0px;
	font-size: 12px;
	font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif!important;
	line-height: 1.7em!important;
}

.mec-booking-button:hover, .mec-export-details a:hover{
	background-color: #004060;
	opacity: 0.8;
}

.mec-event-info-desktop.mec-event-meta.mec-color-before.mec-frontbox, .mec-event-export-module.mec-frontbox, .mec-events-meta-group.mec-events-meta-group-countdown, 
.mec-topsec>div, .mec-topsec, article.mec-event-article, .mec-events-meta-group.mec-events-meta-group-tags a, .mec-event-social.mec-frontbox{
	border-color: #2E9FB544!important;
}

.mec-event-info-desktop.mec-event-meta.mec-color-before.mec-frontbox>div{
	background-color: #2E9FB533;
}

#countdown *{
	color: #2E9FB5CC;
}

.mec-event-footer{
	background-color: #2E9FB522;
	border-color: #2E9FB544;
}

.mec-event-sharing-wrap>li:first-of-type, .mec-event-sharing-wrap>li:first-of-type *{
	color: #2e9fb5b8;
    border-color: #2e9fb5a8!important;
}

.mec-event-sharing-wrap:hover, .mec-event-sharing-wrap *:hover{
	color: white!important;
}

.mec-event-sharing-wrap i{
	color: inherit!important;
}

.mec-event-social-icon a:hover i{
	color: initial!important;
}

/*---------------------------------------------------------------Képzéseink aloldal VÉGE----------------------------------------------------------*/

/*-------------------------------------------------------------------Google Maps-------------------------------------------------------------------*/

.et_pb_map *{
	font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif!important;
}

/*-------------------------------------------------------------------Google Maps VÉGE--------------------------------------------------------------*/

@media all and (max-width: 980px){
	.owl-nav>button{
		position: relative!important;
	}
}

@media all and (max-width: 960px){
	.mec-event-list-standard .mec-col-table-c.mec-event-content-wrap{
		min-height: unset;
		padding: 10px;
	}
	.contact-form-event.contact-form-in-sidebar .wpcf7{
		display: none;
	}
}

@media all and (max-width: 720px){
	.list-square-image{
		max-width: 200px;
		max-height: 200px;
	}
}

@media all and (max-width: 479px){
	.mec-event-article.mec-clear.mec-divider-toggle>.mec-topsec>.col-md-6.mec-col-table-c.mec-event-content-wrap{
		text-align: center;
	}
	.list-square-image{
		margin: 0 auto;
	}
	.mec-event-content{
		padding: 0!important;
	}
}

@media all and (max-width: 415px){
	.mec-event-sharing-wrap{
		padding-left: 0px!important;
	}
}

@media all and (max-width: 380px){
	.mec-booking-button.mec-bg-color-hover.mec-border-color-hover{
		padding: 7px!important;
	}
}

@media all and (max-width: 400px){
	.mec-event-footer .mec-booking-button{
		font-size: 12px;
		padding: 9px 7px!important;
	}
}